<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.kit">
    <module_version install_time="1416341643229" last="true" origin="installer" specification_version="1.24.1">
        <file crc="916376597" name="VERSION.txt"/>
        <file crc="2168513800" name="config/Modules/org-netbeans-modules-websvc-saas-kit.xml"/>
        <file crc="465908953" name="modules/locale/org-netbeans-modules-websvc-saas-kit_ja.jar"/>
        <file crc="1099571919" name="modules/locale/org-netbeans-modules-websvc-saas-kit_pt_BR.jar"/>
        <file crc="3800064668" name="modules/locale/org-netbeans-modules-websvc-saas-kit_ru.jar"/>
        <file crc="479849803" name="modules/locale/org-netbeans-modules-websvc-saas-kit_zh_CN.jar"/>
        <file crc="3729856409" name="modules/org-netbeans-modules-websvc-saas-kit.jar"/>
    </module_version>
</module>
